{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:sun_lamp_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "minecraft:glowstone" }
    ],
    "pattern": [
      "WIW",
      "IGI",
      "WIW"
    ],
    "key": {
      "W": { "item": "minecraft:yellow_wool" },
      "I": { "item": "minecraft:iron_nugget" },
      "G": { "item": "minecraft:glowstone" }
    },
    "result": {
      "item": "silverlabs:sun_lamp",
      "count": 1
    }
  }
}
